Loading...
Searching...
No Matches
bafasciimsrunreader.h File Reference
`#include "pappsomspp/core/msfile/msfileaccessor.h"`

Go to the source code of this file.

## Classes

struct | pappso::MassSpectrumLineData
class | pappso::BafAsciiMsRunReader

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge